<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'tg', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'дирҳами Аморатҳои Муттаҳидаи Араб';
$string['ALL'] = 'леки Албанӣ';
$string['AUD'] = 'доллари Австралия';
$string['AWG'] = 'флорини Аруба';
$string['BBD'] = 'доллари Барбадос';
$string['BDT'] = 'такаи Бангладеш';
$string['BHD'] = 'динори Баҳрайн';
$string['BIF'] = 'франки Бурунди';
$string['BMD'] = 'доллари Бермуда';
$string['BND'] = 'доллари Бруней';
$string['BOB'] = 'боливианои Боливия';
$string['BSD'] = 'доллари Багама';
$string['BZD'] = 'доллари Белиз';
$string['CAD'] = 'доллари Канада';
$string['CHF'] = 'франки Швейтсария';
$string['CLF'] = 'унидад де фоментои Чили';
$string['CLP'] = 'песои Чили';
$string['COP'] = 'песои Колумбия';
$string['CRC'] = 'колони Коста-Рика';
$string['CUP'] = 'песои Куба';
$string['CZK'] = 'кронаи Чехия';
$string['DJF'] = 'франки Ҷибути';
$string['DKK'] = 'кронаи Дания';
$string['DOP'] = 'песои Доминика';
$string['DZD'] = 'динори Алҷазоир';
$string['EGP'] = 'фунти Миср';
$string['ETB'] = 'бири Ҳабашистон';
$string['EUR'] = 'Евро';
$string['FJD'] = 'доллари Фиҷи';
$string['FKP'] = 'фунти ҷазираҳои Фолкленд';
$string['GIP'] = 'фунти Гибралтар';
$string['GMD'] = 'даласии Гамбия';
$string['GNF'] = 'франки Гвинея';
$string['GTQ'] = 'кетсали Гватемала';
$string['HKD'] = 'доллари Ҳонконг';
$string['HNL'] = 'лемпираи Ҳондурас';
$string['HTG'] = 'гурдаи Гаити';
$string['HUF'] = 'форинти Венгрия';
$string['IDR'] = 'рипияи Индонезия';
$string['INR'] = 'рупияи Ҳиндустон';
$string['IQD'] = 'динори Ироқ';
$string['IRR'] = 'риёли Эрон';
$string['ISK'] = 'кронаи Исландия';
$string['JMD'] = 'доллари Ямайка';
$string['JOD'] = 'динори Урдун';
$string['JPY'] = 'йенаи Япония';
$string['KHR'] = 'риели Камбоҷа';
$string['KMF'] = 'франки ҷазираҳои Комор';
$string['KPW'] = 'вони Кореяи шимолӣ';
$string['KRW'] = 'вони Кореяи ҷанубӣ';
$string['KWD'] = 'динори Кувайт';
$string['KYD'] = 'доллари ҷазираҳои Кайман';
$string['LAK'] = 'кипи Лаос';
$string['LBP'] = 'фунти Лубнон';
$string['LKR'] = 'рупияи Шриланка';
$string['LRD'] = 'доллари Либерия';
$string['LSL'] = 'лотии Лесото';
$string['LYD'] = 'динори Либия';
$string['MAD'] = 'дирҳами Марокаш';
$string['MNT'] = 'тугрики Муғулистон';
$string['MOP'] = 'патакаи Макао';
$string['MRO'] = 'оугуйяи Мавритания';
$string['MUR'] = 'рупияи Маврикий';
$string['MWK'] = 'квачаи Малави';
$string['MXN'] = 'песои Мексика';
$string['MYR'] = 'ринггити Малайзия';
$string['NGN'] = 'наираи Нигерия';
$string['NPR'] = 'рупияи Непал';
$string['NZD'] = 'доллари Зеландияи Нав';
$string['OMR'] = 'риёли Уммон';
$string['PAB'] = 'балбоаи Панама';
$string['PGK'] = 'кинаи Папуа-Гвинеяи Нав';
$string['PHP'] = 'песои Филиппин';
$string['PKR'] = 'рупияи Покистон';
$string['QAR'] = 'риёли Қатар';
$string['RWF'] = 'франки Руанда';
$string['SAR'] = 'риёли Арабистони Саудӣ';
$string['SBD'] = 'доллари ҷазираҳои Сулаймон';
$string['SCR'] = 'рупияи Сейшел';
$string['SEK'] = 'кронаи Шведсия';
$string['SGD'] = 'доллари Сингапур';
$string['SHP'] = 'фунти Еленаи Муқаддас';
$string['STD'] = 'добраи Сан-Томе ва Принсипи';
$string['SVC'] = 'колони Салвадор';
$string['TND'] = 'динори Тунис';
$string['TOP'] = 'паангаи Тонга';
$string['TTD'] = 'доллари Тринидад ва Тобаго';
$string['TWD'] = 'доллари Тайван';
$string['USD'] = 'доллари ИМА';
$string['VND'] = 'донги Виетнам';
$string['VUV'] = 'ватуи Вануату';
$string['WST'] = 'талаи Самоа';
$string['ZAR'] = 'рэнди Африқои Ҷанубӣ';
$string['ZMK'] = 'квачаи Замбия';
