<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'tg', version '2.0'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Добавить запись';
$string['addnewexternalblog'] = 'Блоги берунӣ ба қайд гирифта шавад';
$string['assocdescription'] = 'Агар шумо оиди курс ва/ё унсурҳои курс менавишта бошед, онҳоро дар ин ҷо интихоб кунед.';
$string['associated'] = '{$a}-и aлоқамандшуда';
$string['associatewithcourse'] = 'Блоги курс "{$a->coursename}"';
$string['associatewithmodule'] = 'Блог оиди модули навъи "{$a->modtype}": "{$a->modname}"';
$string['association'] = 'Алоқамандкунӣ';
$string['associations'] = 'Муттаҳидкуниҳо';
$string['associationunviewable'] = 'Ин сабтро дигарон аз назар гузаронда наметавонанд, то даме ки дар он курс алоқаманд карда нашавад ё майдони "Нашр карда шавад дар" дигаргун карда нашавад';
$string['autotags'] = 'Ин тегҳо илова карда шаванд';
$string['autotags_help'] = 'Як ё якчанд тегҳои маҳаллиро дохил намоед (ба воситаи вергул), ки онҳоро дар блоги маҳаллии худ автоматӣ ба ҳар як сабте ки аз блоги берунӣ нусхабардорӣ шудааст, илова намудан мехоҳед.';
$string['backupblogshelp'] = 'Агар дохил карда шуда бошад - блогҳо ба нусхабардории эҳтиётии автоматӣ дохил карда мешаванд';
$string['blockexternalstitle'] = 'Блогҳои берунӣ';
$string['blocktitle'] = 'Номи блоки тегҳои блог';
$string['blog'] = 'Блог';
$string['blogaboutthis'] = 'Блог оиди ин модули навъи "{$a->type}"';
$string['blogaboutthiscourse'] = 'Сабт оиди ин курс илова карда шавад';
$string['blogaboutthismodule'] = 'Сабт оиди ин модули навъи "{$a}" илова карда шавад';
$string['blogadministration'] = 'Идоракунии блог';
$string['blogdisable'] = 'Блогҳо хомӯш карда шудаанд!';
$string['blogentries'] = 'Сабтҳои блог';
$string['blogentriesabout'] = 'Сабтҳои блог оиди "{$a}"';
$string['blogentriesbygroupaboutcourse'] = 'Сабти блоги курси "{$a->course}"-и гурӯҳи "{$a->group}"';
$string['blogentriesbygroupaboutmodule'] = 'Сабти блог оиди "{$a->mod}"-и гурӯҳи "{$a->group}"';
$string['blogentriesbyuseraboutcourse'] = 'Сабтҳои блоги курси "{$a->course}"-и истифодабарандаи "{$a->user}"';
$string['blogentriesbyuseraboutmodule'] = 'Сабтҳои блог оиди модули "{$a->mod}"-и истифодабарандаи "{$a->user}"';
$string['blogentrybyuser'] = 'Сабти блоги истифодабарандаи "{$a}"';
$string['blogpreferences'] = 'Танзимҳои блог';
$string['blogs'] = 'Блогҳо';
$string['blogtags'] = 'Тегҳои блог';
$string['cannotviewcourseblog'] = 'Шумо ҳақ надоред блогҳоро дар ин курс аз назар гузаронед';
$string['cannotviewcourseorgroupblog'] = 'Шумо ҳақ надоред блогҳоро ин дар курс/гурӯҳ аз назар гузаронед';
$string['cannotviewsiteblog'] = 'Шумо ҳақ надоред блогҳои тамоми сомонаро аз назар гузаронед';
$string['cannotviewuserblog'] = 'Шумо ҳақ надоред блогҳои истифодабарандаро хонед';
$string['configexternalblogcrontime'] = 'Бо кадом зудӣ (сари чанд вақт) Moodle бояд сабтҳои навро дар блогҳои берунӣ тафтиш кунад.';
$string['configmaxexternalblogsperuser'] = 'Миқдори блогҳои берунӣ, ки  ҳар як истифодабаранда дар блоги Moodle -и худ ба онҳо истинод карда метавонад.';
$string['configuseblogassociations'] = 'Бо курсҳо ва унсурҳои курс алоқаманд кардани сабтҳои блогҳо иҷозат дода шавад.';
$string['configuseexternalblogs'] = 'Ба истифодабарандагон иҷозат дода шавад, ки RSS-наворҳои блоги беруниро ишора кунанд. Moodle доимо каналҳои ин блогро тафтиш мекунад ва сабтҳои навро ба блоги маҳаллии ин истифодабаранда нусхабардорӣ мекунад.';
$string['courseblog'] = 'Блоги курс: {$a}';
$string['courseblogdisable'] = 'Блогҳои курс хомӯш карда шудаанд';
$string['courseblogs'] = 'Истифодабарандагон метавонанд блогҳои иштирокчиёни курсро танҳо дида бароянд';
$string['deleteblogassociations'] = 'Робитаҳо бо блогҳо нест карда шаванд';
$string['deleteblogassociations_help'] = 'Ҳангоми баргузидани ин интихоб ҳамаи сабтҳо дар блогҳо бо курс ё бо унсурҳои курс алоқаманд буданро бас мекунанд.
Худи сабтҳо дар блогҳо нест карда намешаванд.';
$string['deleteexternalblog'] = 'Бекор кардани бақайдгирии ин блоги берунӣ';
$string['deleteotagswarn'] = 'Оё боварӣ доред, ки ин тегҳоро аз мактубчаҳои ҳамаи блогҳо ва аз система нест кардан мехоҳед?';
$string['description'] = 'Тасвир';
$string['description_help'] = 'Якчанд ҷумла бо тасвири мухтасари мундариҷаи блоги берунии худ дохил намоед. (Агар тасвир дода нашуда бошад, тасвири блоги берунии Шумо истифода мешавад).';
$string['disableblogs'] = 'Системаи блогҳо пурра нест карда шавад';
$string['donothaveblog'] = 'Шумо блоги шахсии худро надоред.';
$string['editentry'] = 'Сабти блог таҳрир карда шавад';
$string['editexternalblog'] = 'Ин блоги берунӣ таҳрир карда шавад';
$string['emptybody'] = 'Матни мактубчаи блог холӣ буда наметавонад';
$string['emptyrssfeed'] = 'Адреси ишорашуда адреси RSS-навори амалкунанда нест';
$string['emptytitle'] = 'Сарлавҳаи мактубчаи блог холӣ буда наметавонад';
$string['emptyurl'] = 'Шумо бояд адреси RSS-наворро зикр кунед';
$string['entrybody'] = 'Ҷисми сабти блог';
$string['entrybodyonlydesc'] = 'Тасвири сабт';
$string['entryerrornotyours'] = 'Ин сабт ба шумо тааллуқ надорад!';
$string['entrysaved'] = 'Сабти шумо ба хотира гузошта шудааст';
$string['entrytitle'] = 'Номи сабт';
$string['entryupdated'] = 'Сабт дар блог нав карда шудааст';
$string['externalblogcrontime'] = 'Ҷадвали CRON барои блоги берунӣ';
$string['externalblogdeleteconfirm'] = 'Бақайдгирии ин блоги берунӣ бекор карда шавад?';
$string['externalblogdeleted'] = 'Блоги берунӣ дур карда шудааст';
$string['externalblogs'] = 'Блогҳои берунӣ';
$string['feedisinvalid'] = 'Ин канал кор намекунад';
$string['feedisvalid'] = 'Ин канал кор мекунад';
$string['filterblogsby'] = 'Филтри сабтҳо ...';
$string['filtertags'] = 'Филтр барои тегҳо';
$string['filtertags_help'] = 'Шумо метавонед ин ин функсияро барои филтр кардани сабтҳои истифодашаванда ба кор баред. Агар дар ин ҷо тегҳо нишон дода шаванд (ба воситаи вергул), аз блоги берунӣ танҳо сабтҳо бо ин тегҳо нусхабардорӣ карда мешаванд.';
$string['groupblog'] = 'Блоги гурӯҳ: {$a}';
$string['groupblogdisable'] = 'Блогҳои гурӯҳҳо хомӯш карда шудаанд';
$string['groupblogentries'] = 'Сабти блог, ки бо курси "{$a->coursename}" ва гурӯҳи "{$a->groupname}" алоқаманд карда шудааст';
$string['groupblogs'] = 'Истифодабарандагон метавонанд блогҳои иштирокчиёни  гурӯҳро фақат дида бароянд';
$string['incorrectblogfilter'] = 'Филтри нодурусти навъи блог зикр шудааст';
$string['intro'] = 'Ин навори RSS ба таври автоматӣ аз рӯи маводи як ё якчанд блогҳо ҳосил шудааст';
$string['invalidgroupid'] = 'ID-и ғайриимкони гурӯҳ';
$string['invalidurl'] = 'Ин адрес дастрас нест';
$string['linktooriginalentry'] = 'Истинод ба сабти аслии гурӯҳ';
$string['maxexternalblogsperuser'] = 'Миқдори максималии блогҳои берунии истифодабаранда';
$string['mustassociatecourse'] = 'Агар шумо курсро ё рӯйхати аъзоёни гурӯҳро интишор намоед, курсро бо ин сабт алоқаманд кардан даркор аст';
$string['name'] = 'Ном';
$string['name_help'] = 'Номи тасвирии блоги берунии худро дохил намоед. (Агар ном зикр нашуда бошад, номи блоги берунии Шумо истифода мешавад).';
$string['noentriesyet'] = 'Сабтҳои инъикосёбанда нестанд';
$string['noguestpost'] = 'Меҳмонон дар блогҳо сабтҳо карда наметавонанд!';
$string['nopermissionstodeleteentry'] = 'Шумо ҳақ надоред, ки ин сабти блогро нест кунед';
$string['norighttodeletetag'] = 'Шумо ҳақ надоред, ки ин тегро нест кунед -{$a}';
$string['nosuchentry'] = 'Дар блог ин сабт нест';
$string['notallowedtoedit'] = 'Ин сабтро таҳрир кардани шумо мумкин нест';
$string['numberofentries'] = 'Сабтҳо: {$a}';
$string['numberoftags'] = 'Чанд тег нишон дода шавад:';
$string['pagesize'] = 'Миқдори сабтҳо дар саҳифа';
$string['permalink'] = 'Истиноди доимӣ';
$string['personalblogs'] = 'Ба ҳар истифодабаранда танҳо блоги шахсии ӯ дастрас аст';
$string['preferences'] = 'Танзимҳо';
$string['publishto'] = 'Нашр карда шавад ба';
$string['publishto_help'] = '3 вариант ҳаст:

* барои худ (сиёҳнавис) - Танҳо Шумо ва администратор ин сабтро дида метавонанд.
* барои ҳамаи истифодабадандагони сомона - Ҳар як истифодабарандаи ба қайд гирифташуда дар сомона ин сабтро хонда метавонад.
* барои ҳама дар ҷаҳон - Ҳар кас, ҳатто меҳмон метавонад ин сабтро хонад.';
$string['publishtocourse'] = 'Иштирокчиёни курси ман';
$string['publishtocourseassoc'] = 'Иштирокчиёни курсҳои алоқамандкардашуда';
$string['publishtocourseassocparam'] = 'Иштирокчиёни {$a}';
$string['publishtogroup'] = 'Иштирокчиёни гурӯҳи ман';
$string['publishtogroupassoc'] = 'Иштирокчиёни гурӯҳи ман дар курси алоқамандкардашуда';
$string['publishtogroupassocparam'] = 'Иштирокчиёни гурӯҳи ман дар {$a}';
$string['publishtonoone'] = 'барои худ (сиёҳнавис)';
$string['publishtosite'] = 'барои истифодабарандагони сайт';
$string['publishtoworld'] = 'барои тамоми ҷаҳон';
$string['readfirst'] = 'Дар аввал инро хонед';
$string['relatedblogentries'] = 'Сабтҳои марбутшуда';
$string['retrievedfrom'] = 'Гирифта шудааст аз';
$string['searchterm'] = 'Ҷустуҷӯ: {$a}';
$string['settingsupdatederror'] = 'Хато шудааст, танзимҳои блогро нав кардан муяссар нашуд';
$string['siteblog'] = 'блоги сомона {$a}';
$string['siteblogdisable'] = 'Блогҳои сайт хомӯш карда шудаанд';
$string['siteblogs'] = 'Ҳамаи истифодабарандагони сомона метавонанд сабтҳоро дар ҳамаи блогҳо аз назар гузаронанд';
$string['tagdatelastused'] = 'Теги "таърихи рӯз" бори охир истифода шуда буд';
$string['tagparam'] = 'Тег: {$a}';
$string['tags'] = 'Тегҳо';
$string['tagsort'] = 'Тегҳо ба навъҳо ҷудо карда шаванд аз рӯи';
$string['tagtext'] = 'Матни тег';
$string['timefetched'] = 'Вақти синхроникунонии охирин';
$string['timewithin'] = 'Тегҳое ки дар давоми ... рӯзи охир нишон дода шаванд';
$string['updateentrywithid'] = 'Навсозии сабтҳо';
$string['url_help'] = 'Адрес RSS-навори блоги берунии худро дохил намоед.';
$string['useblogassociations'] = 'Блогҳои алоқамандкардашуда иҷозат дода шаванд';
$string['useexternalblogs'] = 'Блогҳои берунӣ иҷозат дода шаванд';
$string['userblog'] = 'Блоги истифодашавандаи {$a}';
$string['userblogentries'] = 'Сабтҳои блоги истифодабарандаи "{$a}"';
$string['valid'] = 'Ҳақиқӣ';
$string['viewallblogentries'] = 'Ҳамаи сабтҳо дар ин бора "{$a}"';
$string['viewallmodentries'] = 'Аз назар гузарондани ҳамаи сабтҳо дар бораи ин модули навъи "{$a->type}"';
$string['viewallmyentries'] = 'Сабтҳои ман аз назар гузаронда шаванд';
$string['viewblogentries'] = 'Сабтҳо оиди ин модули навъи "{$a->type}"';
$string['viewblogsfor'] = 'Аз назар гузарондани ҳамаи сабтҳо барои ...';
$string['viewcourseblogs'] = 'Аз назар гузарондани ҳамаи сабтҳои ин курс';
$string['viewentriesbyuseraboutcourse'] = 'Аз назар гузарондани сабтҳои истифодабарандаи "{$a}" оиди ин курс';
$string['viewgroupblogs'] = 'Аз назар гузарондани сабтҳо барои гурӯҳи...';
$string['viewgroupentries'] = 'Сабтҳои гурӯҳ';
$string['viewmodblogs'] = 'Аз назар гузарондани сабтҳо барои унсури...';
$string['viewmodentries'] = 'Сабтҳои унсур';
$string['viewmyentries'] = 'Сабтҳои ман';
$string['viewmyentriesaboutcourse'] = 'Аз назар гузарондани сабтҳои ман оиди ин курс';
$string['viewmyentriesaboutmodule'] = 'Аз назар гузарондани сабтҳои ман оиди ин модули навъи "{$a}"';
$string['viewsiteentries'] = 'Аз назар гузарондани ҳамаи сабтҳо';
$string['viewuserentries'] = 'Аз назар гузарондани ҳамаи сабтҳои истифодабаранда "{$a}"';
$string['worldblogs'] = 'Ҳамаи онҳое ки медароянд, метавонанд сабтҳои ҳамчун  "барои ҳама дастрас"-ишорашударо аз назар гузаронанд';
$string['wrongpostid'] = 'ID мактубчаи нодурусти блог';
